.round-1 {
background:-moz-radial-gradient(center,ellipse contain,rgba(160,137,255,1) 30%,rgba(125,185,232,0) 100%);
background:-webkit-radial-gradient(center,ellipse contain,rgba(160,137,255,1) 30%,rgba(125,185,232,0) 100%);
background:radial-gradient(center,ellipse contain,rgba(160,137,255,1) 30%,rgba(125,185,232,0) 100%);
border-radius:50%;
height:3000px;
left:-105%;
margin:0;
position:fixed;
top:-105%;
width:3000px
}

.round-2 {
background:-moz-radial-gradient(center,ellipse contain,rgba(155,232,215,1) 30%,rgba(155,232,215,0) 100%);
background:-webkit-radial-gradient(center,ellipse contain,rgba(155,232,215,1) 30%,rgba(155,232,215,0) 100%);
background:radial-gradient(center,ellipse contain,rgba(155,232,215,1) 30%,rgba(155,232,215,0) 100%);
border-radius:50%;
height:3000px;
margin:0;
position:fixed;
right:-105%;
top:-105%;
width:3000px
}

.round-3 {
background:-moz-radial-gradient(center,ellipse contain,rgba(232,138,212,1) 30%,rgba(232,138,212,0) 100%);
background:-webkit-radial-gradient(center,ellipse contain,rgba(232,138,212,1) 30%,rgba(232,138,212,0) 100%);
background:radial-gradient(center,ellipse contain,rgba(232,138,212,1) 30%,rgba(232,138,212,0) 100%);
border-radius:50%;
bottom:-105%;
height:3000px;
left:-105%;
margin:0;
position:fixed;
width:3000px
}

.round-4 {
background:-moz-radial-gradient(center,ellipse contain,rgba(124,198,255,1) 30%,rgba(124,198,255,0) 100%);
background:-webkit-radial-gradient(center,ellipse contain,rgba(124,198,255,1) 30%,rgba(124,198,255,0) 100%);
background:radial-gradient(center,ellipse contain,rgba(124,198,255,1) 30%,rgba(124,198,255,0) 100%);
border-radius:50%;
bottom:-105%;
height:3000px;
margin:0;
position:fixed;
right:-105%;
width:3000px
}

@keyframes rot {
from {
transform:rotate(0deg)
}

to {
transform:rotate(-360deg)
}
}

.m-digit {
color:#fff;
font-family:'Matrix Code NFI';
font-size:40px;
height:40px;
line-height:40px;
pointer-events:none;
position:fixed;
text-align:center;
width:40px;
}

.logo {
height: 170px;
    left: 50%;
    position: fixed;
    top: 42%;
    width: 450px;
    margin-left: -225px;
    margin-top: -85px;
    transform: scale(0.85);
}

.color-palette {
animation:rot 40s infinite linear;
height:1500px;
left:50%;
margin-left:-750px;
margin-top:-750px;
position:relative;
top:50%;
width:1500px
}

.subtext {
position: fixed;
text-align: center;
color: #fff;
width: 800px;
transform: translate(-50%,-50%);
left: 50%;
font-family: 'SaaSeriesEMDOT';
height: 55px;
top: 74%;
font-size: 60px;
line-height: 55px;
}

.slide { 
width: 100%;
height: auto;
background: #fff;
z-index: 1000;
position: relative;
}
.title {
    font-family: 'SaaSeriesEMDOT';
    font-size: 160px;
    margin: 0 0 20px;
    line-height: 108px;
    color: #e88ad4;
}
.title span {
    font-family: 'SaaSeriesCDOT';
    font-size: 120px;
    margin: 0 0 20px;
    line-height: 150px;
    color: #e88ad4;
}
.slide-container {
    width: 100%;
    padding: 70px;
    z-index: 100;
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
    pointer-events: none;
}
.description {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    text-align: center;
    padding: 0 0 18px 0;
    font-weight: 400;
    color: #333;
}
.description span {
    display: initial;
    background: #ffffffd9;
    padding: 3px 3px 6px;
    border-radius: 10px;
    -webkit-box-decoration-break: initial;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 38px;
}
[data-animate] {
    opacity: 0;
    transition: opacity .2s linear;
}
.animated {opacity: 1;}
.skewSlide {
    background: none!important;
}

.skewSlide:before { background: inherit;
    content: '';
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    right: 0;
    z-index: -1;
    -webkit-backface-visibility: hidden;
    top: 0;
    transform: skewY(-1.7deg);
    transform-origin: 0% 0; // for Chrome Windows }

.slide.four, .slide.six { width: 33%;transition: 1.5s ease all; }
.slide.five {width: 34%;transition: 1.5s ease all;}
.slide.five {margin-left: 33%;background: rgba(247, 152, 227, 1);}
.slide.six {margin-left: 67%;background: rgba(180, 157, 255, 1);}
.slide.four {background: rgb(152, 213, 255);}
.slide.four::before, .slide.five::before, .slide.six::before {
        content: "";
    display: block;
    position: absolute;
    top: -150px;
    width: 100%;
    transform: rotate(-0deg) skewY(-6deg);
    height: 250px;
    transition: 1.5s ease all;
}
.slide.four:hover, .slide.five:hover, .slide.six:hover {
    cursor: pointer;
}
.slide.four:hover,.slide.four:hover::before {
    animation: blink-1 1.5s ease infinite ;
}
.slide.five:hover,.slide.five:hover::before {
    animation: blink-2 1.5s ease infinite;
}
.slide.six:hover,.slide.six:hover::before {
    animation: blink-3 1.5s ease infinite;
}
.slide.four::before, .slide.five::before, .slide.six::before {

}
.slide.four::before { background: rgb(152, 213, 255); }
.slide.five::before { background: rgba(247, 152, 227, 1); }
.slide.six::before { background: rgba(180, 157, 255, 1); }
.slide.four.active, .slide.four.active::before {background-color: #7cc6ff;animation: none;}
.slide.five.active, .slide.five.active::before {background-color: #e88ad4;animation: none;}
.slide.six.active, .slide.six.active::before {background-color: #a089ff;animation: none;}

.slide.five h2, .slide.six h2, .slide.four h2 { 
    font-family: 'SaaSeriesEMDOT';
    font-size: 124px;
    color: #fff; margin: 0; 
    display: block;
    text-align: left;
        width: 100%;
        letter-spacing: -2px;
}

.slide.five h3, .slide.six h3, .slide.four h3 { 
    font-family: 'Montserrat';
    font-size: 64px;
    color: #fff; margin: 0; 
    display: block;
    text-align: left;
        width: 100%;
        font-weight: 100;
}

@keyframes blink-1 {
    0% {background-color: #7cc6ff;}
    50% {background-color: rgb(152, 213, 255);}
    100% {background-color: #7cc6ff;}
}
@keyframes blink-2 {
    0% {background-color: #e88ad4;}
    50% {background-color: rgba(247, 152, 227, 1);}
    100% {background-color: #e88ad4;}
}
@keyframes blink-3 {
    0% {background-color: #a089ff;}
    50% {background-color: rgba(180, 157, 255, 1);}
    100% {background-color: #a089ff;}
}

.secondary-text {width: 100%;box-sizing: border-box;position: relative;}
.s-text {opacity: 0;margin-top:-90px;color: #fff;position: absolute;font-family: Montserrat;font-weight: 200;width: 100%;box-sizing: border-box;text-align: left;font-size: 28px;}
.s-text i {font-size: 160px;
    padding-bottom: 40px;margin-left: -20px;}

.slide.seven::before {
    display: block;
    content: "";
    position: absolute;
    top: -100px;
    left: 0;
    height: 100px;
    background: #fff;
    width: 100%;
    -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    }
.slide.whatwedo h2 {
    font-family: Montserrat;
    font-size: 64px;
    margin: 0;
    display: block;
    text-align: left;
    width: 100%;
    letter-spacing: -2px;
    color: #444;
    font-weight: 200;
}
.slide.whatwedo p {
    margin-top: 30px;
    font-family: Montserrat;
    font-weight: 300;
    text-align: left;
    font-size: 28px;
    padding-left: 30px;
}
.whatwedo ul {
    list-style: none;
    margin-top: 20px;
    padding-left: 30px;
}
.whatwedo ul li {
    text-align: justify;
    font-family: Montserrat;
    font-weight: 200;
    text-align: left;
    font-size: 22px;
    padding: 0;
    line-height: 44px;
}
.whatwedo ul li span { padding-left: 40px; }
.whatwedo ul li i {
    color: #b49dff;
    font-size: 16px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.hideover {overflow: hidden;}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 20001;
}

#status {
    width: 300px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(https://lavk.in/lavkcat.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin: -150px 0 0 -150px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #status {
        background-image: url(https://lavk.in/ie.gif);
    }
}

@supports (-ms-ime-align:auto) {
    #status {
        background-image: url(https://lavk.in/ie.gif);
    }
}